@charset "UTF-8";
/* nomal */
@font-face {
  font-family: "zenmaru";
  font-style: normal;
  font-weight: normal;
  src: url("../font/zenmaru/ZenMaruGothic-Regular.woff2") format("woff2");
  font-display: swap;
}
/* 300 */
@font-face {
  font-family: "zenmaru";
  font-style: normal;
  font-weight: 300;
  src: url("../font/zenmaru/ZenMaruGothic-Light.woff2") format("woff2");
  font-display: swap;
}
/* 400*/
@font-face {
  font-family: "zenmaru";
  font-style: normal;
  font-weight: 400;
  src: url("../font/zenmaru/ZenMaruGothic-Regular.woff2") format("woff2");
  font-display: swap;
}
/* 500 */
@font-face {
  font-family: "zenmaru";
  font-style: normal;
  font-weight: 500;
  src: url("../font/zenmaru/ZenMaruGothic-Medium.woff2") format("woff2");
  font-display: swap;
}
/* 600*/
@font-face {
  font-family: "zenmaru";
  font-style: normal;
  font-weight: 600;
  src: url("../font/zenmaru/ZenMaruGothic-Bold.woff2") format("woff2");
  font-display: swap;
}
/* 900*/
@font-face {
  font-family: "zenmaru";
  font-style: normal;
  font-weight: 900;
  src: url("../font/zenmaru/ZenMaruGothic-Black.woff2") format("woff2");
  font-display: swap;
}
.c-mv__bottomillust--bg {
  padding-bottom: 14rem;
}

.c-mv__bottomillust {
  margin-top: -34.2rem;
}

.c-mv__copy {
  bottom: 9rem;
}
.c-mv__copy img {
  width: 42rem;
}

.c-title__inner.-sectitle {
  min-width: 35.4rem;
  text-align: center;
}

.c-mv__leadwrap {
  text-align: center;
  padding-top: 22rem;
}
.c-mv__leadwrap .l-container {
  position: relative;
}
.c-mv__leadwrap .c-dotsillust {
  position: absolute;
}
.c-mv__leadwrap .c-dotsillust.-num01 {
  right: -14rem;
  top: -6rem;
}
.c-mv__leadwrap .c-dotsillust.-num02 {
  left: -23rem;
  bottom: 15rem;
}

.c-mv__leadwrap--copy {
  font-size: var(--c-fs-h1);
  font-weight: var(--c-fw-medium);
  line-height: var(--c-lh-heading);
  font-weight: bold;
  color: var(--c-brown);
  margin-bottom: 1.5rem;
  position: relative;
  z-index: 9;
}

.c-mv__leadbox {
  background-color: #fffbc7;
  border: 0.6rem solid var(--c-brown);
  border-radius: 4rem;
  padding: 8rem 3rem 10rem;
  position: relative;
  z-index: 9;
}
.c-mv__leadbox .c-title {
  margin-bottom: 6rem;
}
.c-mv__leadbox--tel {
  text-align: center;
  margin-bottom: 7rem;
}
.c-mv__leadbox--tel a {
  font-size: 10.8rem;
  font-weight: bold;
  color: var(--c-brown);
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 2.5rem;
  line-height: 1;
}
.c-mv__leadbox--tel i {
  display: inline-block;
  width: 9.8rem;
}

.c-mv__leadbox--reception {
  font-size: 4.6rem;
  font-weight: bold;
  text-align: center;
  color: var(--c-brown);
}

.c-mv__illust--07 {
  bottom: -14rem;
}

.c-mv__illust--09 {
  bottom: -15rem;
}

.c-contact.c-wavebg {
  margin-bottom: -14.5833333333vw;
  padding-bottom: 0;
}
.c-contact.c-wavebg::after {
  content: none;
}
.c-contact .c-wavebg__inner {
  padding-top: 10rem;
  padding-bottom: 25rem;
}
.c-contact .l-container {
  position: relative;
}
.c-contact .c-dotsillust {
  position: absolute;
}
.c-contact .c-dotsillust.-num01 {
  left: -10rem;
  top: -22rem;
  z-index: 3;
}
.c-contact .c-dotsillust.-num02 {
  right: -8rem;
  top: 18rem;
}

.c-contact__illust {
  position: absolute;
}
.c-contact__illust.-num01 {
  left: 0;
  top: 0;
  z-index: 5;
}
.c-contact__illust.-num01 img {
  width: 12rem;
}
.c-contact__illust.-num02 {
  right: -15rem;
  top: 73rem;
}
.c-contact__illust.-num02 img {
  width: 13.1rem;
}
.c-contact__illust.-num03 {
  left: -15rem;
  top: 122rem;
}
.c-contact__illust.-num03 img {
  width: 11.5rem;
}
.c-contact__illust.-num04 {
  left: -3rem;
  bottom: -10rem;
}
.c-contact__illust.-num04 img {
  width: 12.4rem;
}
.c-contact__illust.-num05 {
  right: -8rem;
  bottom: -15rem;
}
.c-contact__illust.-num05 img {
  width: 39.9rem;
}

.c-contact__lead {
  font-size: 3.2rem;
  font-weight: bold;
  text-align: center;
  line-height: 1.75;
  margin-bottom: 11rem;
}

.c-form {
  position: relative;
  z-index: 9;
  padding-bottom: 2px;
}
.c-form .box {
  background-color: var(--c-white);
  border-radius: 1.5rem;
  padding: 3rem 4.5rem;
}
.c-form .required {
  color: var(--c-red);
}
.c-form dt {
  font-size: 3.2rem;
  font-weight: bold;
  margin-bottom: 1.5rem;
}
.c-form dd {
  margin-bottom: 3rem;
}
.c-form dd input {
  background-color: var(--c-white);
  border-radius: 1.5rem;
  width: 100%;
  font-size: 3.2rem;
  padding: 2rem;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.c-form dd textarea {
  background-color: var(--c-white);
  border-radius: 1.5rem;
  font-size: 3.2rem;
  width: 100%;
  padding: 2rem;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  min-height: 40rem;
}
.c-form .privacy {
  font-size: 2.4rem;
  font-weight: 500;
  text-align: center;
  margin-bottom: 9rem;
}
.c-form .privacy a {
  text-decoration: underline;
  color: var(--c-black);
}
.c-form .u-privacy__check {
  text-align: center;
  margin-bottom: 10rem;
  font-size: 2.4rem;
}

/* チェックボックス全体 */
.u-privacy__check {
  text-align: center;
}
.u-privacy__check .wpcf7-list-item {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 0.5em 2em;
  border: none;
}
.u-privacy__check .wpcf7-list-item label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0 0.5em;
  position: relative;
  cursor: pointer;
}
.u-privacy__check .wpcf7-list-item label::before {
  width: 2.2rem;
  height: 2.2rem;
  border-radius: 0.4rem;
  background-color: var(--c-white);
  border: 0.2rem solid var(--c-black);
  content: "";
}
.u-privacy__check .wpcf7-list-item label:has(:checked)::after {
  position: absolute;
  top: 0.7rem;
  left: 0.9rem;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  width: 0.5rem;
  height: 1rem;
  border: solid var(--c-black);
  border-width: 0 0.3rem 0.3rem 0;
  content: "";
}

.submit-wrap {
  position: relative;
}
.submit-wrap input {
  color: var(--c-white);
  font-size: var(--c-fs-h4);
  font-weight: var(--c-fw-medium);
  line-height: var(--c-lh-heading);
  font-weight: bold;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0.6rem 2rem;
  border-radius: 6rem;
  background-color: var(--c-dark-red);
  -webkit-transition: 0.3s;
  transition: 0.3s;
  min-width: 26.2rem;
}
.submit-wrap input::after {
  content: "";
  display: inline-block;
  width: 0.6rem;
  height: 1.7rem;
  background-color: var(--c-white);
  mask: url("../images/common/icn-arrow-right.svg") no-repeat center/contain;
  -webkit-mask: url("../images/common/icn-arrow-right.svg") no-repeat center/contain;
  margin-left: 1rem;
  position: relative;
  top: 0.1rem;
}
@media (hover: hover) {
  .submit-wrap input:hover {
    background-color: var(--c-blue);
  }
}

.wpcf7-spinner {
  position: absolute;
  bottom: -5rem;
  left: 50%;
  -webkit-transform: translate(-50%, 0%);
          transform: translate(-50%, 0%);
  margin: 0;
}

.wpcf7 form.invalid .wpcf7-response-output {
  max-width: 80rem;
  margin: 3rem auto 0;
}

@media screen and (min-width: 751px) and (max-width: 1260px) {
  .c-mv__illust--04 img {
    width: 13.5vw;
  }
  .c-mv__illust--05 {
    left: -8vw;
  }
  .c-mv__illust--05 img {
    width: 13vw;
  }
  .c-mv__illust--06 {
    left: 4.8vw;
  }
  .c-mv__illust--06 img {
    width: 11.2vw;
  }
  .c-contact__illust.-num04 {
    left: calc((100vw - 1260px) / 2 - 3rem);
  }
  .c-contact__illust.-num05 {
    right: calc((100vw - 1260px) / 2 - 8rem);
  }
}
@media screen and (min-width: 751px) and (max-width: 1000px) {
  .c-mv__illust--09 {
    right: 0;
  }
}
@media screen and (max-width: 750px) {
  .c-mv__copy {
    bottom: 11.5rem;
  }
  .c-mv__copy img {
    width: 32.9rem;
  }
  .c-mv__leadwrap {
    padding-top: 45rem;
  }
  .c-mv__leadwrap--copy {
    font-size: 3.8rem;
  }
  .c-mv__bottomillust--bg {
    padding-bottom: 12rem;
  }
  .c-mv__illust--07 {
    bottom: -9rem;
  }
  .c-mv__illust--08 {
    bottom: -26rem;
  }
  .c-mv__illust--09 {
    bottom: -88rem;
    left: 3rem;
  }
  .c-mv__leadbox {
    padding: 2.5rem 0;
  }
  .c-mv__leadbox .c-title {
    font-size: 2.1rem;
    margin-bottom: 2.8rem;
  }
  .c-mv__leadbox .c-title span {
    width: 35rem;
  }
  .c-mv__leadbox--tel {
    margin-bottom: 2rem;
  }
  .c-mv__leadbox--tel a {
    font-size: 6rem;
    gap: 1rem;
  }
  .c-mv__leadbox--tel i {
    width: 5.8rem;
  }
  .c-mv__leadbox--reception {
    font-size: 2.5rem;
  }
  .c-title__inner.-sectitle {
    min-width: 27.1rem;
  }
  .c-mv__leadwrap .c-dotsillust {
    display: none;
  }
  .sp-wavebg {
    padding-bottom: 0;
  }
  .sp-wavebg::after {
    content: none;
  }
  .c-contact .c-wavebg__inner {
    padding-top: 6rem;
    padding-bottom: 15rem;
  }
  .c-contact .c-dotsillust.-num01 {
    width: 24.1rem;
    height: 24.1rem;
    left: inherit;
    right: -5rem;
    top: -17rem;
  }
  .c-contact .c-dotsillust.-num02 {
    display: none;
  }
  .c-contact__illust.-num01 {
    display: none;
  }
  .c-contact__illust.-num02, .c-contact__illust.-num03, .c-contact__illust.-num04 {
    display: none;
  }
  .c-contact__illust.-num05 {
    right: 1.5rem;
    bottom: inherit;
    top: -25rem;
    z-index: 9;
  }
  .c-contact__illust.-num05 img {
    width: 24.8rem;
  }
  .c-contact__lead {
    font-size: 2.8rem;
    margin-bottom: 4rem;
  }
  .c-contact__lead .sp {
    display: inline-block;
    text-indent: -3em;
    padding-left: 2em;
  }
  .c-form {
    padding: 0 3rem;
  }
  .c-form .box {
    border-radius: 1.2rem;
  }
  .c-form dt {
    font-size: 3rem;
    margin-bottom: 2rem;
  }
  .c-form dd {
    margin-bottom: 4rem;
  }
  .c-form dd input {
    font-size: 3rem;
    border-radius: 1.2rem;
  }
  .c-form .privacy {
    margin-bottom: 5rem;
  }
  .c-form .u-privacy__check .checkbox-2 label:has(:checked)::after {
    top: 1.6rem;
    left: 1rem;
  }
}
.p-thanks .c-mv {
  margin-bottom: -14.5833333333vw;
}
.p-thanks .c-mv__leadwrap {
  padding-top: 27rem;
}
.p-thanks .c-mv__leadwrap .c-dotsillust.-num01 {
  z-index: 6;
}
.p-thanks .c-mv__bottomillust--bg {
  padding-bottom: 20rem;
}

@media screen and (min-width: 751px) and (max-width: 1000px) {
  .c-mv__leadbox .c-title {
    margin-bottom: 4rem;
  }
  .c-mv__leadbox--tel {
    margin-bottom: 4rem;
  }
  .c-mv__leadbox--tel i {
    width: 7.8rem;
  }
  .c-mv__leadbox--tel a {
    font-size: 8rem;
  }
  .c-mv__leadbox--reception {
    font-size: 3.6rem;
  }
  .c-contact__lead {
    font-size: 2.6rem;
    padding: 0 5rem;
  }
}
@media screen and (max-width: 750px) {
  .p-thanks .c-mv {
    margin-bottom: 0;
  }
  .p-thanks .c-mv__bottomillust--bg {
    padding-bottom: 18rem;
  }
  .p-thanks .u-sp.c-wavebg {
    padding-bottom: 0;
    margin-bottom: -14.5833333333vw;
  }
  .p-thanks .u-sp.c-wavebg::after {
    content: none;
  }
  .p-thanks .u-sp.c-wavebg .c-wavebg__inner {
    padding-top: 5rem;
    padding-bottom: 10rem;
  }
}